@font-face {
	font-family: 'open_sansregular';
	src: url('../fonts/open-sans-fontfacekit/web-fonts/opensans_regular_macroman/OpenSans-Regular-webfont.eot');
	src: url('../fonts/open-sans-fontfacekit/web-fonts/opensans_regular_macroman/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/open-sans-fontfacekit/web-fonts/opensans_regular_macroman/OpenSans-Regular-webfont.woff') format('woff'),
	url('../fonts/open-sans-fontfacekit/web-fonts/opensans_regular_macroman/OpenSans-Regular-webfont.ttf') format('truetype'),
	url('../fonts/open-sans-fontfacekit/web-fonts/opensans_regular_macroman/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'open_sansbold';
	src: url('../fonts/open-sans-fontfacekit/web-fonts/opensans_bold_macroman/OpenSans-Bold-webfont.eot');
	src: url('../fonts/open-sans-fontfacekit/web-fonts/opensans_bold_macroman/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/open-sans-fontfacekit/web-fonts/opensans_bold_macroman/OpenSans-Bold-webfont.woff') format('woff'),
	url('../fonts/open-sans-fontfacekit/web-fonts/opensans_bold_macroman/OpenSans-Bold-webfont.ttf') format('truetype'),
	url('../fonts/open-sans-fontfacekit/web-fonts/opensans_bold_macroman/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
	font-weight: normal;
	font-style: normal;

}


@font-face {
	font-family: 'open_sanssemibold';
	src: url('../fonts/open-sans-fontfacekit/web-fonts/opensans_semibold_macroman/OpenSans-Semibold-webfont.eot');
	src: url('../fonts/open-sans-fontfacekit/web-fonts/opensans_semibold_macroman/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/open-sans-fontfacekit/web-fonts/opensans_semibold_macroman/OpenSans-Semibold-webfont.woff') format('woff'),
	url('../fonts/open-sans-fontfacekit/web-fonts/opensans_semibold_macroman/OpenSans-Semibold-webfont.ttf') format('truetype'),
	url('../fonts/open-sans-fontfacekit/web-fonts/opensans_semibold_macroman/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'open_sanslight';
	src: url('../fonts/open-sans-fontfacekit/web-fonts/opensans_light_macroman/OpenSans-Light-webfont.eot');
	src: url('../fonts/open-sans-fontfacekit/web-fonts/opensans_light_macroman/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/open-sans-fontfacekit/web-fonts/opensans_light_macroman/OpenSans-Light-webfont.woff') format('woff'),
	url('../fonts/open-sans-fontfacekit/web-fonts/opensans_light_macroman/OpenSans-Light-webfont.ttf') format('truetype'),
	url('../fonts/open-sans-fontfacekit/web-fonts/opensans_light_macroman/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
	font-weight: normal;
	font-style: normal;

}

body {
	font-family: 'open_sansregular', Arial, sans-serif !important;
	font-size: 100%;
	font-size: 13px;
	line-height: 1.3;
}

img {
	max-width: 100%;
	vertical-align: middle;
}

.logo {
	max-width: 230px;
	width: 100%
}

@media (max-width: 767px) {
	.logo {

		display: block;
		float: none;
		margin: 0 auto;
	}

}

.product_puff > .installmentlist > .partpay {
	font-size: 10px;
	position: absolute;
	bottom: 0;
}

/* Omni overridden styles */
#newsletter-subscribe-input{

	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;

	background: #fff;
	border: 1px solid #b6b6b6;

	/*max-width:360px;*/
}

.omni-block{
	width: 33.33333333% !important;
	margin-left:-15px;
	margin-right:15px;
	padding-right: 5px;
	padding-left: 15px;
}

#newsletter-subscription-block{
	margin-left:-5px;
	margin-right: 0;
}

#discount-code-block{
	margin-left:0;
	margin-right:0;
	padding-right: 0;
	padding-left: 20px;
}

#newsletter-subscription-block label{
	font-size: 18px !important;
	font-weight: normal !important;
	margin: 0 0 5px !important;
	line-height: 1.35 !important;
	color: #0a263c !important;
	text-transform: lowercase !important;
	font-family: inherit !important;
	margin-bottom: 25px !important;
}

@media(max-width: 991px){
	#newsletter-subscription-block label {
		margin-bottom: 15px !important;
	}
}

@media(max-width: 640px){
	.omni-block{
		width: 100% !important;
		margin:0 !important;
		padding:15px 0 !important;
	}
}

#newsletter-subscription-block label:first-letter{
	text-transform: uppercase !important;
}

#omnicheckout-shipping-information{
	/*padding:0 !important;*/
}

/* Omni overridden styles end */

.topbar {
	background-color: #0f2a6f;
	color: #fff;
	height: 48px;
	line-height: 48px;
}
.topbar a {color: #fff;}
.topbar p {
	font-family: 'open_sanssemibold';
	font-size: 14px;
}

.toplinks {
	float: right;
}

@media (max-width: 990px) {
	.header .toplink-div {
		width: 100%;
	}
}
.toplinks li {
	float: left;
	padding-right: 10px;
	font-size: 14px;
}

.toplinks li:last-child {
	padding-right: 15px;
}

.topbar .text-right {
	padding-right: 0;
}

@media (min-width: 768px) and (max-width: 991px) {
	.toplinks li {
		padding-right: 15px;
	}
	.topbar .text-center {
		text-align: left;
		padding-left: 0;
	}

	.topbar .text-right {
		text-align: right;
	}
}

.toplinks a {
	display: block;
	float: left;
}
.toplinks li + li a::before {
	content: '';
	height: 18px;
	float: left;
	margin-top: 0;
	border-left: 1px solid #bfbfbf;
	padding-left: 10px;
	padding-right: 0;
}

.showminicart {
	padding: 0;
}

.showminicart .cart {
	float: left;
	margin-right: 10px;
}

.showminicart .item-container {
	background: url(../images/cart.svg) no-repeat 0 0;
	display: block;
	float: right;
	width: 32px;
	height: 32px;
	position: relative;
	top: -7px;
}

/* Fix to a Firefox-specific issue with float: right on this icon */
@media (max-width: 767px) {
	.showminicart .item-container {
		float: none;
		right: 0;
		position: absolute;
	}
}

.showminicart .item {
	position: absolute;
	top: -9px;
	right: -10px;
	background-color: #E41A52;
	color: #fff;
	text-align: center;
	padding: 5px 9px;
	z-index: 1;
	border-radius: 50%;
	font-family: 'open_sansbold';
	font-size: 13px;
}


.topbar {
	margin-bottom: 25px;
}

#search {
	border: 1px solid #727375;
	border-radius: 0;
	max-width: 350px;
}

#search:focus {
	box-shadow: none;
	background-color: transparent;
}

.header {
	margin-bottom: 20px;
}

.header .input-group {
	width: 100%;
	margin-top: 10px;
}
.header .input-group-btn {
	position: absolute;
	top: 0;
	right: 0;
}
.header .input-group-btn .btn {
	text-indent: -9999em;
	display: block;
	background: url(../images/search.svg) no-repeat center center;
	background-color: transparent;
	border: none;
	position: absolute;
	top: 0;
	right: 10px;
	z-index: 3;
}

.header .form-search .search-autocomplete {
	bottom: 0 !important;
	/*	left: 15px !important;
        right: 15px !important;*/
	top: 44px !important;
}
.header .form-search .search-autocomplete ul {
	border: 1px solid #d9dde3;
	background-color: #fff;
	box-shadow: 1px 3px 3px rgba(0,0,0,0.25);
	border-bottom: 0;
	max-height: 300px;
	overflow-y: auto;
}

.header .form-search .search-autocomplete li {
	text-align: left;
	border-bottom: 1px solid #bfbfbf;
	cursor: pointer;
	font-size: 14px;
	padding: 10px 15px;
}

.header .form-search .search-autocomplete li.selected {
	background-color: #ddd;
}

.header .form-search .search-autocomplete li.odd {
	background-color: #eee;
}

@media (max-width: 767px) {

	.header .input-group-btn .btn {
		top: 50%;
	}
}

.navbar-default {
	background-color: transparent;
	border: 0;
	margin-top: 30px;
	margin-bottom: 0;
	position: relative;
	padding-left: 0;
}

.ms-topmenu {
	padding-left: 0;
	width: 100%;
	background-color: inherit;
}

.ms-topmenu .ms-submenu a.form-group {
	margin: 0 0 5px;
}

@media (max-width: 767px) {
	#ms-topmenu  {
		margin: 0;
	}
}

#ms-topmenu {
	position: relative;
	width: 100%;
	border-bottom: 1px solid #bfbfbf;
	padding-bottom: 0;
	float: left;
	z-index: 980;
	background: none;
}

@media (max-width: 767px) {

	#nav .menu {
		border-bottom: 0;
		padding-bottom: 0;
	}
}

#ms-topmenu .ms-level0 {
	float: left;
	font-size: 14px;
	padding: 0 0 5px;
	margin: 0;
}

@media (max-width: 767px) {

	#ms-topmenu .ms-level0 {
		float: none;
	}

}


@media (max-width: 767px) {
	#ms-topmenu .ms-level0 + .ms-level0{
		display: block;
		float: left;
		width: 100%;
	}
}

#ms-topmenu .ms-level0 a {
	float: left;
	display: block;
	color: #333;
	text-transform: uppercase;
	background: none;
	padding: 0 20px 0 0;
}

@media (max-width: 767px) {
	#ms-topmenu .ms-level0 a {
		padding: 15px;
		color: #fff;
		text-transform: none !important;
		border-bottom: 1px solid #fff;
		display: block;
		width: 100%;
		position: relative;
		font-size: 14px;
	}
}

#ms-topmenu .ms-level0 a:hover {
	text-decoration: underline;
}

#ms-topmenu .ms-level0 + .ms-level0 a::before {
	content: '';
	display: block;
	float: left;
	/*height: 14px;*/
	margin-top: 10px;
	padding-left: 0;
}

#ms-topmenu > .ms-level0 + .ms-level0 > a.ms-label {
	border-left: 1px solid #bfbfbf;
	padding: 0 20px 0 20px;
}

#ms-topmenu > .ms-level0:first-child a.ms-label {
	padding-right: 20px;
}

@media (max-width: 767px) {
	#ms-topmenu .ms-level0 + .ms-level0 a::before {
		display: none;
	}

	#ms-topmenu .ms-level0::after {
		content: '';
		background: url(../images/angle-down.svg) no-repeat right center;
		display: block;
		width: 22px;
		height: 22px;
		position: absolute;
		top: 13px;
		right: 0;
	}
}

.menu .sub-menu {
	display: none;
}

.ms-megamenu .ms-submenu {
	position: absolute;
	z-index: 981;
	border: 1px solid #bfbfbf;
	padding: 30px 15px 15px;
	width: 100%;
	background-color: #fff;
	box-shadow: 1px 3px 3px rgba(0,0,0,0.25);
}

.ms-megamenu .ms-submenu .ms-content .level1 {
	text-decoration: underline;
	font-size: 14px;
}



small.glyphicon {
	display: none;
}


.sub-menu .sub-item {
	display: block;
}

.ms-content {
}

.ms-maincontent {
	width:100%;
	float: right !important;
	padding-left: 30px;
}

.ms-productgrid .item .product-image:hover, .ms-megamenu .f-category .product-image:hover, .ms-megamenu .f-product .product-image:hover {
	transform: none;
}

.start-countdown .countdown-header{
	color: white; font-size: 74px; font-family: 'open_sansbold', 'sans-serif'; font-weight: bold; text-align: center; margin: 0; padding: 0;
}

.start-countdown .countdown-white-text{
	color: white; font-size: 20px; text-align: center; margin: 0; padding: 0;
}

.start-countdown .countdown-black-text{
	color: black; font-size: 30px; text-align: center; margin-top: 15px; margin-bottom: 20px; padding: 0;
}

.countdown-bg {
	background-color: #e3004f;
	padding: 10px;
	margin-bottom: 10px;
}

.countdown-white-text {
	color: white;
	font-size: 20px;
	text-align: center;
	margin: 0;
	padding: 0;
}

@media (max-width: 620px) {
	.start-countdown .countdown-header {
		font-size: 40px;
	}

	.start-countdown .countdown-white-text{
		font-size: 20px;
	}

	.start-countdown .countdown-black-text{
		font-size: 20px;
	}
}

@media (max-width: 420px) {
	.start-countdown .countdown-header {
		font-size: 30px;
	}

	.start-countdown .countdown-white-text{
		font-size: 16px;
	}

	.start-countdown .countdown-black-text{
		font-size: 16px;
	}

}

@media (max-width: 767px) {

	.nav-container {
		color: #fff;
	}

	.nav-container a {
		color: #fff;
		border-bottom: 1px solid #fff;
		font-size: 14px;
		display: block;
		width: 100%;
		padding: 15px 15px 5px;
	}

	.navbar-nav {
		margin: 0;
	}

	#nav li a {
		padding: 15px 15px 10px;
		margin-bottom: 0;
	}

	.ms-megamenu .ms-submenu {
		background: none;
		border: 0;
		position: static;
		padding: 0;
	}

	.ms-megamenu .ms-submenu .row {
		margin: 0;
	}

	.ms-megamenu .ms-submenu .col-category {
		width: 100% !important;
		padding: 0;
	}

	.ms-megamenu .ms-submenu a {
		font-size: 14px;
	}
	.ms-megamenu .ms-submenu a:hover {
		color: #005581;
	}

	.ms-featured {
		width: 100% !important;
		padding: 0;
		border: 0;
	}

	.ms-content {
		padding: 0;
	}

	.ms-maincontent {
		padding: 0;
		border: 0;
		width: 100% !important;
		float: left !important;
	}

	#nav .ms-megamenu a {
		color: #fff;
		display: block;
		width: 100%;
		padding: 15px 30px;
		border: 0;

	}

	#nav .ms-maincontent .level1 {
		padding-left: 15px;
		padding-right: 15px;
	}

	.ms-featured {
		display: none;
	}

	.contact {
		margin: 0;
		padding: 15px;
		border-top: 1px solid #fff;
	}

	.contact h4 {
		margin-bottom: 0;
		font-size: 14px;
		line-height: 1.3;
		color: #fff;
	}

	.contact span {
		font-size: 13px;
	}

	.contact li {
		font-size: 14px;
	}

	.contact li + li {
		margin-top: 10px;
	}

	.contact li a {
		border-bottom: 0;
		padding: 0;
		font-size: inherit;
	}
}

.ms-megamenu  .ms-featured {
	padding-right: 0;
	padding-left: 0;
	border-right: 1px solid #bfbfbf;
}

.ms-featured a {
	text-align: center;
}

@media (max-width: 767px) {
	#mobile-menu [class*=col-] {
		padding: 0;
		margin: 0;
	}

	#mobile-menu .mb-featured a.product-image {
		display: none;
	}

	#mobile-menu .mb-featured {
		padding-left: 15px;
		padding-right: 15px;
	}

	#mobile-menu .mb-featured .f-category,
	#mobile-menu a.category-link,
	#mobile-menu .mb-featured .f-category a.product-name {
		padding-left: 10px;
		padding-right: 10px;
	}

	#mobile-menu .mb-featured .f-category {
		padding-top: 8px;
		padding-bottom: 8px;
	}

	#mobile-menu a.category-link,
	#mobile-menu .mb-featured .f-category a.product-name {
		display: block;
		text-transform: lowercase;
		line-height: 1;
	}

	#mobile-menu a.category-link,
	#mobile-menu .mb-featured .f-category a.product-name strong {
		font-weight: normal;
	}

	#mobile-menu a.category-link::first-letter,
	#mobile-menu .mb-featured .f-category a.product-name::first-letter {
		text-transform: uppercase;
	}

	#mobile-menu a.category-link {
		padding: 0 5px;
	}

	#mobile-menu .mb-maincontent a.category-link {
		padding: 0;
	}

	#mobile-menu .mb-featured .f-category {
		display: block;
		float: none;
		width: 100%;
	}

	#mobile-menu p {
		margin: 0;
	}

	.close-btn {
		font-size: 16px;
		position: absolute;
		top: 0;
		right: 0;
		z-index: 1;
		padding: 10px;
	}
}

.ms-megamenu img {
	width: auto;
	height: auto;
	object-fit: cover;
	object-position: center;
}


.navBar {
	margin-bottom: 15px;
	border-bottom: 1px solid #bfbfbf;
}

@media (max-width: 767px) {
	.navBar {
		padding-bottom: 15px;
	}
}

.navBar > div {
	float: left;
}

.navBar > div + div {
	margin-left: 40px;
}
.navBar h2 {
	font-family: 'open_sansbold';
	font-size: 18px;
	color: #939598;
	cursor: pointer;
	text-transform: uppercase;
	cursor: pointer;
}

@media (max-width: 767px) {
	.navBar h2 {
		font-size: 16px;
	}
}
.navBar .activeTab h2 {
	color: #414042;
}

.product_puff {
	border-left: 1px solid #bfbfbf;
	border-bottom: 1px solid #bfbfbf;
	padding-bottom: 30px;
	padding-top: 30px;
	height: 440px;
}

.product_puff:last-child {
	border-right: 0;
}

.product_puff:first-child {
	border-left: 0;
}

/*.front_offers_showmore .product_puff {
	border-bottom: 0;
}*/

@media (max-width: 991px) {
	.product_puff:nth-child(3) {
		border-left: 0;
	}
	.product_puff {
		height: 530px;
	}
}

.front_news .row:first-child .product_puff {
	border-top: 0;
	padding-top: 0;
}

@media (max-width: 767px) {
	.product_puff {
		padding-bottom: 15px;
		border: 0;
		height: 100%;
	}

	.product_puff + .product_puff {
		padding-top: 15px;
		border-top: 1px solid #bfbfbf;
	}

	.front_offers_showmore .product_puff {
		border-top: 1px solid #bfbfbf;
	}

	.product_row + .product_row .product_puff:first-child  {
		border-top: 1px solid #bfbfbf;
		padding-top: 15px;
	}
}


.product_puff h3 {
	font-family: 'open_sanslight';
	font-size:  18px;
	color: #333C4E;
	text-transform: uppercase;
}

.product_puff h3 + span {
	color: #7E8890;
	font-size: 13px;
	display: block;
}


.front_news {
	margin-bottom: 30px;
}

.usplist {
	margin-top: 10px;
	margin-bottom: 10px;
	height: 50px;
}

.usplist li {
	width: 100%;
	max-width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

@media (max-width: 767px) {
	.usplist {
		height: 100%;
	}
}

.usplist li {
	background: url(../images/yes.svg) no-repeat 0 5px;
	background-size: 10px 10px;
	padding: 0 0 0 15px;
	display: block;
	font-family: 'open_sanslight';
	font-size: 13px;
}
.usplist li + li {
	margin-top: 5px;
}

.load_more {
	padding-top: 30px;
	clear: both;
}
.load_more .btn-default {
	width: 250px;
	height: 40px;
	line-height: 40px;
	display: block;
	font-size: 18px;
	border: 0;
	/*background-color: #e30a53;*/
	background: #b81b56;
	text-shadow: 0 1px 1px #000;
	color: #fff;
	padding: 0;
	border-radius: 3px;
	pointer-events: initial;
	margin: 0 auto;
}
.load_more .btn-default:active {
	color: #fff;
	/*background-color: #e30a53;*/
	background: #b81b56;
}

.bottom-container {
	position: absolute;
	bottom: 40px;
	left: 15px;
	right: 15px;
}

@media (max-width: 767px) {
	.bottom-container {
		position: static;
	}
}

.product_puff .price-regular,
.product_puff .price-discount-offer,
.product_puff .price-discount {
	float: left;
	margin-top: 5px;
	display: block;
	font-family: 'open_sansbold';
	font-size: 18px;
}
/*
.product_puff .price-discount-regular {
	display: block;
	font-family: 'open_sansregular';
	font-size: 12px;
	float: left;
	margin-top: 3px;
	clear: left;
}*/

.product_puff .price-discount-regular {
	position: absolute;
	top: 28px;
	display: block;
	font-family: 'open_sansregular';
	font-size: 13px;
}

@media (max-width: 767px) {
	.product_puff .price-discount-regular {
		top: auto;
		bottom: 30px;
	}
}

.product_puff .price-discount-regular.line-through {
	text-decoration: line-through;
}
.product_puff .price-regular {
	color: #00a0e0;
}
.product_puff .price-discount-offer,
.product_puff .price-discount {
	color: #e30a53;
}

.product_puff img {
	width: 100%;
	margin-bottom: 15px;
}

.product_puff .btn-info {
	background: #0f2a6f;
	border: 0;
	text-shadow: 0 1px 1px #000;
	float: right;
	border-radius: 3px;
}

/*@media (max-width: 767px) {
	.product_puff .btn-info {
		float: left;
		margin-left: 30px;
	}
}*/

.std h2 {
	text-align: center;
	background: #fff;
	color: #231F20;
	max-width: 250px;
	margin: 0 auto;
	font-family: 'open_sanslight';
	font-size: 14px;
	text-transform: uppercase;
}
.std .row > h2::before {
	content: '';
	border-top: 1px solid #bfbfbf;
	position: relative;
	position: absolute;
	width: 100%;
	top: 8px;
	left: 0;
	z-index: -1;
}

.banner-container {
	position: relative;
}

.banner-container {
	margin-top: 30px;
}

@media (max-width: 767px) {
	.banner-container {
		margin-top: 15px;
	}
}

.banner-container img {
	width: 100%;
	height: 100%;
}

.banner-content {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	text-align: center;
	transform: translateY(-50%);
}
.banner-content h3 {
	font-family: 'open_sanslight';
	font-size: 40px;
	text-shadow: 0 1px 1px rgba(0,0,0,0.75);
	color: #fff;
}
@media (max-width: 767px) {
	.banner-content h3 {
		font-size: 28px;
	}
}
.banner-content p {
	font-family: 'open_sanssemibold';
	font-size: 21px;
	text-shadow: 0 1px 1px rgba(0,0,0,0.75);
	color: #fff;
}

@media (max-width: 767px) {
	.banner-content p {
		font-size: 14px;
	}
}


/* Breadcrumb */
.breadcrumb {
	background: none;
	border: 0;
	padding: 0;
}
.breadcrumb li {
	font-size: 13px;
}

/* Category page */

.category-products {
	position: relative;
}

.col-left.sidebar {
	border-right: 1px solid #bfbfbf;
}
@media (max-width: 767px) {

	.col-left.sidebar {
		border-right: 0;
		margin-top: 0;
	}

	.toggle-nav {
		font-family: 'open_sansbold';
		border: 1px solid #bfbfbf;
		text-align: center;
		font-size: 18px;
		padding: 8px 0;
	}

	.block-layered-nav {
		border: 1px solid #bfbfbf;
		border-top: 0;
		padding: 15px;
	}

}

@media (max-width: 767px) {

}

.block-layered-nav dt {
	font-family: 'open_sansbold';
	font-size: 14px;
	border-bottom: 1px solid #bfbfbf;
	margin-bottom: 10px;
	padding: 0 0 5px;
	line-height: 1.75;
}

.block-layered-nav dd {
	font-size: 13px;
	padding: 0;
	line-height: 1.75;
}
.block-layered-nav li + li {
	margin-top: 5px;
}
.block-layered-nav a:hover {
	color: #005581;
	text-decoration: underline;
}

.price-slider-values input {
	height: 22px;
	line-height: 22px;
	font-size: 13px;
	padding-left: 5px;
	padding-right: 5px;
}

.price-slider-values input ~ input {
	margin-top: 10px;
}

#price-filter-button {
	background: #005581;
	padding: 0 10px;
	border-radius: 3px;
	height: 32px;
	line-height: 32px;
	display: block;
	color: #fff;
	text-align: center;
	clear: both;
	max-width: 139px;
	font-size: 14px;
	margin-top: 10px;
}

#price-filter-button:hover {
	background: rgba(0,85,129,0.75);
	color: rgba(255,255,255,0.75);
}

/* Product page */
.product-label,
.product_label {
	background: #dbc895;
	font-size: 14px;
	border-radius: 50%;
	box-shadow: 2px 2px 3px rgba(0,0,0,0.4);
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 100;
	line-height: 1.3;
}

.product-label,
.product_label {
	padding: 10px;
	height: 80px;
	width: 80px;
	line-height: 58px;
	text-align: center;
}

.product-label span,
.product_label span {
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
}


.product_label_colors {
	position: absolute;
	top: 10px;
	left: 10px;
	background: url("../images/colorpuff.png") no-repeat center;
	z-index: 100;
	padding: 10px;
	height: 50px;
	width: 50px;
	text-align: center;
}


.product_label_img {
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 100;
	line-height: 1.3;
}

.product_label_img {
	padding: 10px;
	height: 100px;
	width: 100px;
	line-height: 58px;
	text-align: center;
}

.price-box .price {
	color: #e6295e;
	font-size: 20px;
}

.add-to-cart .input-group-btn .btn {
	padding: 15px;
	font-size: 16px;
	background-color: #e41a53;
}

/* Sorter */
.sorter {
	margin: 10px 0;
	/*	position: absolute;
        top: 0;
        right: 0;
        z-index: 0;*/
}

.sorter .sort-by label {
	margin-bottom: 0;
}

.footer {
	background-color: #282828;
	padding-top: 50px;
	padding-bottom: 25px;
}

.footer li {
	font-size: 14px;
	display: block;
}

.footer li + li {
	margin-top: 5px;
}
.footer	a {
	color: #787878;
}

.footer hr {
	border-top: 1px solid #3c3c3c;
	border-bottom: 1px solid #3c3c3c;
}

.footer strong {
	font-family: 'open_sansbold';
	font-size: 16px;
	color: #787878;
	margin-bottom: 10px;
	display: block;
	text-transform: uppercase;
}

.footer p {
	text-align: center;
	font-size: 13px;
	line-height: 1.3;
	color: #787878;
}

.footer img {
	display: block;
	margin: 0 auto;
	max-width: 55px;
}

.social-media {
	width: 20px;
	height: 20px;
	background-position: 0 0;
	background-repeat: no-repeat;
	display: block;
	padding-left: 30px;
	line-height: 20px;
	margin-bottom: 10px;
}
.social-media.facebook {
	background-image: url(../images/facebook.svg);
}
.social-media.instagram {
	background-image: url(../images/instagram.svg);
}
.social-media.youtube {
	background-image: url(../images/youtube-1.svg);
}

.header .form-search .search-autocomplete {
	z-index: 981;
}

.product-swatches-container .has-swatches a{
	overflow:visible !important;
}

.product-swatches-container .has-swatches li .selected{
	position: relative;
}

.product-swatches-container .has-swatches li .selected span{
	min-width: 80px;
	padding-top:0;
	padding-botom:0;
	line-height:25px;
	margin-left:-8px;
	margin-right:auto;
	max-width: 80px;
	text-align: center;
	z-index: 10000;
	margin-top: -29px;
	display: block;
	background-color: #666;
	color: white;
	font-size: 13px;
	font-weight: 200;
	font-family: Arial, sans-serif;
	border-radius: 5px;
}

@media (max-width: 767px) {

	.header .form-search .search-autocomplete {
		top: 40px !important;
	}

	.logo-container {
		width: 50%;
		display: block;
		margin: 0 auto;
	}
	.navbar-default {
		min-height: 100%;
		margin: 0;

	}

	.navbar-toggle {
		margin: 0 0 0 15px;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
		border: 1px solid #333;
		border-radius: 0;
	}

	.navbar-toggle .icon-bar {
		background-color: #000;
	}

	.showminicart {
		position: absolute;
		right: 15px;
		top: 25px;
		z-index: 1;
		text-indent: -9999em;
		background-position: 0 5px;
		padding-right: 0;
	}

	.minicart-content {
		top: 15px;
	}

	.showminicart .item {
		text-indent: 0;
	}

	#search {
		margin-top: 30px;
		max-width: 100%;
	}


	.product_puff {
		border-right: 0;
		padding-top: 15px;
		padding-bottom: 40px;
	}

	.product_puff:after, .product_puff:before {
		display: table;
		clear: both;
		content: " ";
	}

	.footer ul {
		display: block;
		text-align: center;
		margin-bottom: 30px;
	}
}

@media (max-width: 991px) {

}


#product-gallery-container{display:none;}

#aw-ln-filters-container dt {
	position: relative;
	cursor: pointer;
}

#aw-ln-filters-container dt.mobile-filter h1 {
	margin: 0;
	text-transform: lowercase;
}

#aw-ln-filters-container dt.mobile-filter h1::first-letter {
	text-transform: uppercase;
}

#aw-ln-filters dt.mobile-filter {
	padding: 8px 15px;
	margin: 0;
}

#aw-ln-filters-container dt.mobile-filter .filter-category-toggle-btn {
	/*padding: 0;*/
}

#aw-ln-filters-container dt.active {
	box-shadow: 0 2px 8px rgba(0,0,0, 0.1);
}

.filter-category-toggle-btn {
	background: none;
	border: none;
	position: absolute;
	right: 15px;
	bottom: 8px;
}

.filter-category-toggle-btn i {
	font-size: 16px;
}

dt.active .filter-category-toggle-btn i {
	transform: rotate(180deg);
}

#aw-ln-filters-container h1 {
	font-size: 16px;
}

#aw-ln-filters-container .aw-ln-filter-clear {
	top: 20px;
}

.aw-ln-clear-all a,
.aw-ln-filter-clear a {
	text-decoration: underline;
}

#aw-ln-filters-container dd ol li {
	padding-left: 0 !important;
}

#aw-ln-filters-container .aw-ln-filter-collapse-show,
#aw-ln-filters-container .aw-ln-filter-collapse-hide {
	text-decoration: underline;
}

#aw-ln-filters-container .aw-ln-filter-options-range {
	margin-bottom: 10px;
}

.page-block-left {
	width: calc((100% - 1170px) / 2);
	min-height: 1px;
	border: 0 solid red;
	float: left;
	overflow:hidden;
}

.page-block-left img{
	max-width:none;
	float: right;
}

.page-block-right {
	width: calc((100% - 1170px) / 2);
	border: 0 solid red;
	float: right;
	overflow:hidden;
}

.page-block-right img{
	max-width:none;
	float: left;
}

@media (min-width: 1220px) {
	.topbar {
		margin-bottom: 0;
	}
	.topbar p{
		margin:0;
	}
	.page-block-left{
		padding-top: 0;
	}
	.page-block-right{
		padding-top: 0;
	}
	.page-block-middle{
		padding-top: 25px;
		background-color: #fff;
	}
	.page-block-flex-div{
		display: flex;
	}
}

@media(max-width: 1220px) {
	.page-block-flex-div{
		display: block;
	}
}
@media(max-width: 767px) {
	.main, .start-banners [class*="col-"] {
		padding: 0;
	}
	.start-banners div a img, .start-banners div p a img {
		width: 100%;
	}

	.xs-0{
		flex:0 0 0!important;
		max-width: 0!important;
		padding: 0;
		margin:0;
	}
	#search_mini_form .form-search{
		display: none;
	}
	.form-search #search{
		margin-top: 5px;
		left: 10px;
        width: 91.66666667%;
	}
	.form-search .input-group{
		width: 100%;
	}
	.form-search .btn-info{
		right: 0;
		z-index: 1033;
		top: 5px;
	}
	#minicart{
		margin-right: 10px;
		width: 91.66666667%;
        z-index: 1032;
		max-width: 91.66666667%;
	}

	.flexbox__container #minicart [class*=col-] {
		flex: 0 0 25%;
		max-width: 100%;
		width: initial;
	}

	.col-left a.toggle-nav {
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;
	}

	#aw-ln-filters {
		padding: 15px 0;
		padding-top: 0;
		border-bottom-left-radius: 3px;
		border-bottom-right-radius: 3px;
	}

	.aw-ln-clear-all {
		float:none;
		width: 100%;
		padding: 0;
		display: block;
		padding: 14px 15px;
		border-bottom: 1px solid #ccc;
	}

	.aw-ln-clear-all a {
		text-align: center;
		display: block;
	}

	#aw-ln-filters-container .aw-ln-filter-options-fromto,
	#aw-ln-filters-container .aw-ln-filter-options-range {
		padding: 4px 15px;
		margin: 0;
	}

	#aw-ln-filters-container dd ol {
		margin: 0;
	}

	#aw-ln-filters-container dd ol li {
		padding: 4px 15px;
	}

	#aw-ln-filters-container .aw-ln-filter-collapse-show,
	#aw-ln-filters-container .aw-ln-filter-collapse-hide {
		margin: 0;
		padding: 4px 15px;
		padding-top: 14px;
		line-height: 1;
		border-top: 1px solid #ccc;
		width: 100%;
		display: block;
		text-align: center;
	}

	#aw-ln-filters-container dd {
		padding: 10px 0;
		border-bottom: 1px solid #ccc;
	}

	#aw-ln-filters-container dd ol li label {
		margin: 0;
	}

	#aw-ln-filters-container dd ol li {
		padding-left: 15px !important;
	}

	#aw-ln-filters-container dd {
		background-color: #f8f8f8;
	}

	#aw-ln-filters-container .aw-ln-filter-clear {
		position: absolute;
		top: 8px;
		right: 45px;
	}
}